Shop-Script 4 YML привести к текущей версии яндекса

Денис

Нужен разработчик, чтобы на Shop-Script 4 YML-выгрузку привести к текущей версии требований яндекса. По последним спецификациям, со всеми особенностями.

9 января 2017


    Чтобы добавить комментарий, зарегистрируйтесь или войдите